/*
 Localizable.strings
 Welcome to [app]
 
 Created by Luc Vandal on 2015-04-21.
 Copyright (c) 2015 Edovia Inc. All rights reserved.
 */

"WG_SKIP"          = "Skip";
"WG_NEXT"          = "Next";
"WG_DONE"          = "Done";